[DRE-maint] ruby-rack_1.2.2-2_amd64.changes is NEW

Debian FTP Masters ftpmaster at ftp-master.debian.org
Tue Apr 26 14:49:27 UTC 2011

  to main/r/ruby-rack/librack-ruby1.8_1.2.2-2_all.deb
  to main/r/ruby-rack/librack-ruby1.9.1_1.2.2-2_all.deb
  to main/r/ruby-rack/librack-ruby_1.2.2-2_all.deb
(new) ruby-rack_1.2.2-2.debian.tar.gz optional ruby
(new) ruby-rack_1.2.2-2.dsc optional ruby
(new) ruby-rack_1.2.2-2_all.deb optional ruby
a modular Ruby webserver interface
 Rack provides a minimal, modular and adaptable interface for
 developing web applications in Ruby.  By wrapping HTTP requests and
 responses in the simplest way possible, it unifies and distills the
 API for web servers, web frameworks, and software in between (the
 so-called middleware) into a single method call.
 The exact details of this are described in the Rack specification,
 which all Rack applications should conform to.
Changes: ruby-rack (1.2.2-2) unstable; urgency=low
  * Add transitional packages from librack-ruby.

Override entries for your package:
librack-ruby1.8_1.2.2-2_all.deb - optional ruby
librack-ruby1.9.1_1.2.2-2_all.deb - optional ruby
librack-ruby_1.2.2-2_all.deb - optional ruby

Announcing to debian-devel-changes at lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-ruby-extras-maintainers mailing list